This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 631254

Summary: FTBFS evolution-2.31.5-2.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: evolutionAssignee: Matthew Barnes <mbarnes>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: cooly, mbarnes, mcrha
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: evolution-2.31.92-1.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-15 12:51:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log none

Description FTBFS 2010-09-07 13:32:03 EDT
evolution-2.31.5-2.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 13:32:11 EDT
Created an attachment (id=444705)
root.log

root.log for i386
Comment 2 Milan Crha 2010-09-08 05:21:19 EDT
I'll be rebuilding this next week, with 2.31.92 version, so it may fix itself
after the rebuild.
Comment 3 Matthew Barnes 2010-09-15 12:51:19 EDT
Fixed by evolution-2.31.92-1.fc14 in updates-testing.